@echo off
echo ========================================================================
echo = Morovia DataBar PCL Fonts Test Kit                     
echo =
echo = This batch file is designed to run on Windows only. 
echo =
echo = To run the test on your computer, changet the printer name
echo = to the ip address or the DNS name of the printer. 
echo = You may also need to change the queue name. 
echo =
echo = This test demonstrates downloading soft fonts using lpr command
echo =
echo = When you are ready, press ENTER.
echo ====================================================================
echo
echo
pause
@echo on

copy /b c80D.txt +mrvdatabar-34x.sft +c5F.txt total.bin
c:\windows\system32\lpr.exe -S 192.168.1.22 -P raw -ol total.bin

c:\windows\system32\lpr.exe -S 192.168.1.22 -P raw -ol data.txt

del total.bin
